Key=mkuh}Ã
Level=1
AdminLevel=0
Lekarstvo=0
Hotel=0
Znanie=0
Ustal=0
AvtomatMats=0
ShotgunMats=0
PistolMats=0
RucnoeMats=0
VintovkaMats=0
DonateRank=0
UpgradePoints=0
ConnectedTime=0
Registered=1
Sex=0
Age=0
AgeTime=0
Wanted=0
Origin=0
CK=0
Roliki=0
Muted=0
BankAcc=7706603
BankPass=35777454
Respect=0
LangEng=0
LangJap=0
LangIta=0
LangRus=0
LangFra=0
JobTime=0
OtkRabota1=0
OtkRabota2=0
OtkRabota3=0
OtkRabota7=0
OtkRabota8=0
OtkRabota12=0
OtkRabota14=0
OtkRabota15=0
OtkRabota16=0
OtkRabota22=0
OtkRabota24=0
Money=100
Bank=400
Crimes=0
Kills=0
Deaths=0
RobbedHouse=0
NarcoZavisimost=0
AlcoZavisimost=0
NarcoLomka=0
AlcoLomka=0
Arrested=0
UnworkingTime=0
WantedDeaths=0
Phonebook=0
LottoNr=0
RabotalLopatoy=0
Fishes=0
BiggestFish=0
Job=0
Paycheck=183
HeadValue=0
Jailed=0
JailTime=0
MedicTime=0
NeedTime=0
Drugs=0
Leader=0
Member=0
FMember=255
Rank=0
Char=0
Race=0
ContractTime=0
DetSkill=0
SexSkill=0
BoxSkill=0
LawSkill=0
MechSkill=0
JackSkill=0
CarSkill=0
NewsSkill=0
DrugsSkill=0
CookSkill=0
FishSkill=0
pSHealth=0.0
pHealth=50.0
Int=0
Virtual=0
Local=255
Team=3
Model=7
PhoneNr=-388472084
House=255
Apart=255
Bizz=255
RobbedBank=0
MuteTime=0
Pos_x=1516.6
Pos_y=-1717.0
Pos_z=13.7
CarLic=0
MotoLic=0
TruckLic=0
BusLic=0
FlyLic=0
BoatLic=0
FishLic=0
GunLic=0
GunLicAllow=0
Gun0=0
Gun1=0
Gun2=0
Gun3=0
Gun4=0
Gun5=0
Gun6=0
Gun7=0
Gun8=0
Gun9=0
Gun10=0
Gun11=0
Ammo0=0
Ammo1=0
Ammo2=0
Ammo3=0
Ammo4=0
Ammo5=0
Ammo6=0
Ammo7=0
Ammo8=0
Ammo9=0
Ammo10=0
Ammo11=0
CarTime=0
Garage=255
PayDay=0
CDPlayer=0
Wins=0
Loses=0
AlcoholPerk=0
DrugPerk=0
MiserPerk=0
PainPerk=0
TraderPerk=0
Tutorial=1
Mission=0
Warnings=0
Adjustable=1
Alarm=0
Zoloto=0
GPS=0
Lom=0
Pasport=0
NeSdal=0
Radio=0
Fuel=0
Married=0
MarriedTo=No-one
TA=25
Rope=0
SK=0
SD=0
STD=0
Spawn=1
Clock=0
Sigs=0
BageNum=0
CashCredit=0
Credit=0
CreditTime=0
Lang=0
RPD=0
BoxFightStyle=0
KunfuFightStyle=0
KneeheadFightStyle=0
GrabkickFightStyle=0
Note1=None
Note1s=0
Note2=None
Note2s=0
Note3=None
Note3s=0
Note4=None
Note4s=0
Note5=None
Note5s=0
ICQ=0
ICQc1=0
ICQc2=0
ICQc3=0
ICQc4=0
ICQc5=0
ICQc6=0
ICQc7=0
ICQc8=0
ICQc9=0
ICQc10=0
ICQc11=0
ICQc12=0
ICQc13=0
ICQc14=0
ICQc15=0
ICQn1=non
ICQn2=non
ICQn3=non
ICQn4=non
ICQn5=non
ICQn6=non
ICQn7=non
ICQn8=non
ICQn9=non
ICQn10=non
ICQn11=non
ICQn12=non
ICQn13=non
ICQn14=non
ICQn15=non
